/*

File Name: style.css
Theme Name:  RT-Theme 15 - Child Theme
Template: rttheme15
Author: Tolga Can
Version: 2.5.4
Author URI: http://themeforest.net/user/stmcan
Theme URI: http://themeforest.net/user/stmcan
Description:   Theme designed by Tolga Can - <a href="http://themeforest.net/user/stmcan">stmcan</a>
License: GNU General Public License
License URI: /Licensing/gpl.txt

*/

body {
    background: url("images/sand-footer.jpg") repeat;
}

.back-curv {
    background: rgba(0, 0, 0, 0) url("images/back-curv.png") no-repeat scroll center top;
}

.slider_cover {
    background: rgba(0, 0, 0, 0) url("images/slider-cover.png") no-repeat scroll right 1px;
    height: 143px;
}

.sidebar_top {
    background: url("images/skin-default.png") left 0px no-repeat;
}

.sidebar_content {
    background: rgba(0, 0, 0, 0.8);
    overflow: hidden;
    padding: 0 15px;
}

.sidebar_bottom {
    background: rgba(0, 0, 0, 0) url("images/skin-default.png") no-repeat scroll left -122px;
}

.shopping-cart-wrapper .shoppingcart {
    padding: 0;
}

#container form input[type="submit"].remove_button {
    background: url("images/delete.png") no-repeat scroll center center;
    box-shadow: none !important;
    min-width: 14px !important;
}

#sidebar .cart-widget-total small {
    font-size: 10px;
    font-weight: normal;
    height: 10px;
    line-height: 1;
}

.shopping-cart-wrapper .checkout-shipping,
.shopping-cart-wrapper .checkout-tax,
.widget_wpsc_shopping_cart #cart-widget-links {
    padding: 4px;
    text-align: left;
}

.shopping-cart-wrapper a.emptycart:link,
.shopping-cart-wrapper a.emptycart:visited {
    font-family: sans-serif;
}

#sidebar .box {
    width: 100% !important;
}

#logo {
    position: relative;
    top: -30px;
    margin: 0 auto !important;
}

#logo:after {
    content:"sales@govertical.com.au";
	color:#ffffff;
}

#logo img {
    max-width: none;
}

#navigation {
    padding: 0;
    position: relative;
    top: -35px;
}

#navigation a.active {
    background: rgba(0, 0, 0, 0) url("images/plusminus.png") no-repeat scroll right -18px;
}

#navigation a.inactive {
    background: rgba(0, 0, 0, 0) url("images/plusminus.png") no-repeat scroll right 3px;
}

#navigation > ul > li {
    background: rgba(0, 0, 0, 0) url("images/transparent-pixel.png") repeat-x scroll center bottom;
}

#navigation ul > li > a {
    font-family: Oswald, arial, serif;
}

.content {
    background: rgba(255, 255, 255, 0.85) none repeat scroll 0 0;
    overflow: hidden;
}

.content_top {
    background: url('images/skin-default.png') right 0 no-repeat;
}

.content_bottom {
    background: rgba(0, 0, 0, 0) url("images/skin-default.png") no-repeat scroll right -113px;
}

blockquote p {
    background: rgba(0, 0, 0, 0) url("images/blockquote.png") no-repeat scroll 0 0;
}

#footer a {
    color: white;
    text-decoration: none;
}

#footer .copyright {
    color: white;
}

div.wpcf7 {
    width: 77%;
}

.wpcf7 input[type="text"],
.wpcf7 textarea {
    width: 320px;
}

.wpcf7 select {
    width: 338px;
}


/**

 * Home Page Section Tiles

 */

.govertical-tile {
    float: left;
    margin-bottom: 8px;
}

.govertical-tile.first {
    margin-left: 0;
    margin-right: 8px;
}

.govertical-tile.last {
    margin-right: 0;
    margin-left: 8px;
}

.govertical-tile .clearfix {
    clear: both;
    display: block;
}

.govertical-tile.activitiesactivities-com {
    display: table;
    height: 159px;
    min-height: 159px;
    min-width: 208px;
    padding-top: 10px;
}

.govertical-tile.activitiesactivities-com img {
    display: inline-block;
    height: auto !important;
    max-height: 100%;
    min-width: initial;
    width: initial;
}

.govertical-tile.activitiesactivities-com > div {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}

.govertical-tile a {
    color: white;
    text-decoration: none;
}

.govertical-tile a:hover {
    text-decoration: none;
}

.govertical-tile .caption:hover {
    background: #80007E;
}

body #container .content .govertical-tile a:hover {
    color: white !important;
}

.govertical-tile .caption {
    background: #14a79b;
    font-family: "Oswald", arial, serif;
    font-size: 18px;
    height: 42px;
    line-height: 42px;
    text-transform: uppercase;
}

.govertical-tile .caption span {
    padding-left: 10px;
}

.govertical-tile .right-arrow {
    float: right;
}

#cta {
    clear: both;
    margin: 23px 0;
    float: left;
    width: 100%;
}

#cta-image {
    float: left;
}

#cta-content {
    width: 343px;
    height: 175px;
    float: left;
    background: #80007e;
    color: white;
}

#cta-content .wrap {
    padding: 10px;
    font-family: "Oswald", arial, serif;
}

#cta-content .headline {
    text-transform: uppercase;
    clear: both;
    display: block;
    text-align: center;
    font-size: 26px;
    margin: 10px 0;
}

#cta-content .body {
    display: block;
    font-family: Cantarell, arial, serif !important;
    line-height: 20px;
    text-align: center;
    /*padding: 10px 15px 15px;*/
    padding: 3px 15px 16px;
}

#cta-content .button {
    display: block;
    background: #14a79b;
    width: 300px;
    height: 43px;
    line-height: 38px;
    margin: 0 auto;
    text-align: center;
    font-family: "Oswald", arial, serif;
    -webkit-box-shadow: inset 0 -5px 0 0 #00787e;
    box-shadow: inset 0 -5px 0 0 #00787e;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

#cta-content .button:hover {
    background: #19d0c3;
    -webkit-box-shadow: inset 0 2px 0 0 #00787e;
    box-shadow: inset 0 -5px 0 0 #01aeb7;
}

#cta-content a {
    text-decoration: none;
}

#cta-content a .button {
    color: white;
    text-transform: uppercase;
}


/* Younique Creation Edits 17.12.14 */

body #container .sidebar_content h4 {
    color: #ffffff !important;
}

#navigation > ul > li:last-child {
    background: none;
}

#navigation > ul {
    background: none;
}

#navigation > ul > li {
    text-align: center;
    text-transform: uppercase;
    padding: 12px 0 10px 0;
}

#logo {
    padding: 40px 0 15px;
}


/* Younique Creation Edits 29.05.15 */

#navigation > ul > li > a {
    line-height: 1.3em
}

#fancy_notification #fancy_notification_content {
    padding: 20px;
	text-align: center;
}

#fancy_notification #fancy_notification_content a {
    margin-bottom: 15px;
}

.govertical-tile > a img {
    min-width: 208px;
    max-height: 117px;
}

@media (max-width: 768px) {
    #slider {
        display: none;
    }
    #cta img,
    #cta-content,
    .govertical-tile,
    .govertical-tile a,
    .govertical-tile > a img {
        width: 100%;
    }
    .govertical-tile.last,
    .govertical-tile.first {
        margin-left: 0;
        margin-right: 0;
    }
    #sidebar {
        margin-bottom: 30px;
    }
    #sidebar .box {
        text-align: center;
        width: 100% !important;
    }
    #sidebar iframe {
        display: block;
        margin: 0 auto;
    }
    #sidebar .sidebar_content {
        padding: 50px 0;
    }
    /** Shopping Cart Widget Outer Wrapper*/
    .widget_wpsc_shopping_cart {
        box-sizing: border-box;
        padding: 0 50px !important;
    }
    /** Shopping Cart Wrapper */
    .shopping-cart-wrapper {
        margin-top: 20px;
    }
    #cta-content {
        height: 100%;
    }
    #cta-content .button {
        width: 100%;
    }
    .govertical-tile > a img {
        min-width: 100%;
        max-height: 100%;
    }
    #footer {
        padding: 0;
    }
}

.fb-small-iframe,
.fb-large-iframe {
    display: none;
}

@media (min-width: 960px) {
    .fb-small-iframe {
        display: block;
    }
}

@media (max-width: 959px) {
    body.home .content {
        padding-top: 30px;
    }
    .content_top {
        height: 100%;
    }
    .fb-large-iframe {
        display: block;
    }
    .wpsc_quantity_update input[type="text"] {
        width: 20px!important;
    }
}

@media (max-width: 479px) {
    .fb-large-iframe {
        display: none !important;
    }
    .fb-small-iframe {
        display: block !important;
    }
    .productcol {
        margin-left: 0px!important;
    }
    .default_product_display .wpsc_product_price {
        float: none !important;
    }
    .default_product_display .wpsc_buy_button_container {
        margin-top: -25% !important;
    }
    .default_product_display .wpsc_buy_button_container {
        float: none;
    }
    .default_product_display .wpsc_description,
    #content .default_product_display .wpsc_description {
        float: left;
    }
    .default_product_display h2.prodtitle,
    #content .default_product_display h2.prodtitle {
        float: left;
    }
}

@media (max-width: 736px) {
    .default_product_display .wpsc_description,
    #content .default_product_display .wpsc_description {
        float: left;
    }
    .productcol {
        margin-left: 0px!important;
        float: left;
    }
    .default_product_display .wpsc_buy_button_container {
        margin-right: 0px !important;
        margin-top: -6%;
    }
}

.default_product_display form.product_form fieldset legend,
#content .default_product_display form.product_form fieldset legend {
    font-weight: normal;
    font-size: 18px;
    padding: 0px;
    float: left;
    margin: 7px 7px 0 0;
}

.default_product_display .wpsc_product_price {
    margin-top: -45px;
    font-size: 18px;
    float: right;
}

.wpsc_quantity_update input[type="text"] {
    width: 35px !important;
}

#container form input[type="button"],
#container form input[type="submit"] {
    background: -webkit-gradient(linear, left top, left bottom, from(#a54da4), to(#80007e));
}

#content input.wpsc_buy_button:hover {
    background-image: -webkit-linear-gradient(top, #7ddbd4, #14a79c) !important;
}

.default_product_display .wpsc_buy_button_container {
    margin-right: -28%;
    margin-top: -6%;
}

#container form input[type="submit"] {
    padding: 10px 20px !important;
    border: none !important;
    box-shadow: none !important;
    text-shadow: none;
    color: #ffffff !important;
    font-size: 1em;
}

.iframe-body.__plain_text_READY__{
  background-color: transparent !important;
}

.frame, .wp-caption {
    background: #fff;
}

/* Popups */

#popmake-13556 p, #popmake-13556 img.aligncenter {
    padding: 0;    
    margin: 0
}


.toptextnew {
    background-color: #129ce9;
    color: #fff;
    text-align: center;
    padding: 5px 2px;
   
    font-family: Tahoma,Verdana,Segoe,sans-serif;
} 



.toptextnew a {
   
    color: #fff;
   
   
    font-family: Tahoma,Verdana,Segoe,sans-serif;
} 

@media only screen and (max-width: 700px) {
  .toptextnew a {
    color: #fff;
    font-family: Tahoma,Verdana,Segoe,sans-serif;
    font-size: 10px;
}

}
